version: 1.60.200
files:
  - url: TheiaIDE.AppImage
    sha512: Zw47A33PlztgXqjPW/odvIzC9g/5Ncew3b/G/GWRwCobGfq43xeGWQHD4CXINhI+CETAriqCBoi/uIHQ20uhtg==
    size: 391966600
    blockMapSize: 409500
  - url: TheiaIDE.deb
    sha512: 7PJqOdRo/tEVQQGKwNxxg3NXfOSZEKNs4CtF+z6yy50MJrjBtWs3ujb5QfOGKGsraEXAViZmC74m3AQjfRKdDg==
    size: 301027212
path: TheiaIDE.AppImage
sha512: Zw47A33PlztgXqjPW/odvIzC9g/5Ncew3b/G/GWRwCobGfq43xeGWQHD4CXINhI+CETAriqCBoi/uIHQ20uhtg==
releaseDate: '2025-04-16T07:03:42.237Z'
